<Description xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:mfx="urn:manifest-v1" xmlns:tpc="urn:topic-v1" xmlns:sct="urn:section-v1" xmlns:asm="urn:assessment-v1" xmlns:odext="urn:odext">
  <Title>Maintaining Country Codes</Title>
  <Type>Topic</Type>
  <PlayModes>STDP</PlayModes>
  <LMSModes>STDP</LMSModes><JumpIn FrameID="F10" Modes="STKD">Adding a country code</JumpIn><JumpIn FrameID="F142" Modes="STKD">Modifying a country code</JumpIn><JumpIn FrameID="F131" Modes="STKD">Deleting a country code</JumpIn><Leadin>1</Leadin><Concept Guid="3a4cd6af-aedf-4158-9297-668d4623d839">./tpc/3a4cd6af-aedf-4158-9297-668d4623d839/index.html</Concept><Template>7da4d947-a7cf-438f-b522-f940453eaa5b</Template><KnowItPercent>70</KnowItPercent><EmptyModes></EmptyModes><PrintItName>87396056-d77f-464d-b72e-2a052412580d_JOBAID.html</PrintItName></Description>